package laba3;

public class example7 {
    public static void main(String[] args) {

        int size = 10; // размер массива задаётся переменной
        char[] array = new char[size];

        char ch = 'a';

        // заполнение массива буквами через одну
        for (int i = 0; i < array.length; i++) {
            array[i] = ch;
            ch += 2;
        }

        // вывод в прямом порядке
        System.out.println("Массив в прямом порядке:");
        for (int i = 0; i < array.length; i++) {
            System.out.print(array[i] + " ");
        }

        // вывод в обратном порядке
        System.out.println("\n\nМассив в обратном порядке:");
        for (int i = array.length - 1; i >= 0; i--) {
            System.out.print(array[i] + " ");
        }
    }
}